Subject: Re: -include is not silent in 3.79.1
From: "Paul D. Smith" <[email-masked]>
To: Robert Mecklenburg <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Wed, 25 Oct 2000 16:39:50 -0400

%% Robert Mecklenburg <[email-masked]> writes:

  rm> I don't know if this is a cygwin bug or a make bug, so I've sent
  rm> to both lists.  When the following makefile is run on W2K with the
  rm> latest cygwin make (3.79.1) it produces a warning message and
  rm> should not.

It works correctly for me (doesn't print a message) with GNU make 3.79.1
on Linux, so I think it must be a cygwin problem... ?

-- 
-------------------------------------------------------------------------------
 Paul D. Smith <[email-masked]>          Find some GNU make tips at:
 http://www.gnu.org                      http://www.paulandlesley.org/gmake/
 "Please remain calm...I may be mad, but I am a professional." --Mad Scientist

--
Want to unsubscribe from this list?
Send a message to [email-masked]